package performa.orm;


public class TestAnalysis extends BaseTestAnalysis
{
    private static final long serialVersionUID = 0L;
    
    // This constructor should not be called
    public TestAnalysis ()
    {
        // Do not add any code to this, always put it in initialiseNewObject
    }
    
    @Override
    public String getObjectIDSpace()
    {
        return "TestAnalysis";
    }
}